<?php
$z[0]=Array("field","唐河革命烈士事迹展览馆,唐河革",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","唐河革命烈士事迹展览馆建成于1985年，占地24亩，主要建筑有大门、照壁、南北碑亭、革命烈士事迹展览馆。大门是一座座南朝北的单檐歇山顶建筑，门坊正中悬挂原国家主席-于1986年题写的匾额，展览馆坐东朝西，建筑面积132平方米，分为三个展厅。展览馆南北两侧",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","唐河革命烈士事迹展览馆_唐河县唐河革命烈士事迹展览馆旅游",358,451);
$z[2][4]['name']="title";
$z[3]=Array("field","",453,492);
$z[3][4]['name']="writer";
$z[4]=Array("field","",494,533);
$z[4][4]['name']="source";
$z[5]=Array("field","",535,575);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　唐河革命烈士事迹展览馆建成于1985年，占地24亩，主要建筑有大门、照壁、南北碑亭、革命烈士事迹展览馆。大门是一座座南朝北的单檐歇山顶建筑，门坊正中悬挂原国家主席-于1986年题写的匾额，展览馆坐东朝西，建筑面积132平方米，分为三个展厅。展览馆南北两侧各有一六角碑亭，上有程子华、郭述申、黄火青、刘志坚的题词。<div align=center style=\"margin:0 0 0 5px\"></div>",577,963);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135H60PQ0-5RB.gif",965,1048);
$z[7][4]['name']="litpic";

?>